{
  "channel_content_id": "68d0089400000000120172a5",
  "link": "https://www.xiaohongshu.com/explore/68d0089400000000120172a5",
  "comment_count": 21,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s1g42jnc9hkf9svjvigr6o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s0g42jnc9hkf9sv7q3q2dg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s1042jnc9hkf9sv7cs9118?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s2042jnc9hkf9sv7sqiog0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s2g42jnc9hkf9svkrfn4q8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s3042jnc9hkf9svkuph3ng?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831mmr9a114s3g42jnc9hkf9sv87a80ng?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 769,
  "body_text": "上午工作 下午就要摸鱼\n下午工作 上午就要迟到\n工资基础 消费就不基础\n工作量显贵 工资就不显贵\n-\n这个月的工资还算乐观，除去一切开销，还剩个锤子[扶墙R]\n一发工资就喜欢乱买东西，衣服包包鞋子饰品",
  "title": "上班要显贵 就不能太基础",
  "collect_count": 93,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1758506465000,
  "publish_time": "2025-09-22 10:01:05"
}